<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmInbox5 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmInbox5 Interface

The following tables list the members exposed by IEdmInbox5.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstMessagePosition | Starts an enumeration of the messages in this inbox.
| GetNextMessage | Gets the next message in the enumeration.
| SendMsg | Emails the current user.

Top

# See Also

####

IEdmInbox5 Interface
EPDM.Interop.epdm Namespace